mas-mailbox:
  journaling:
    mailboxes: #set of backup mailboxes with details about folder to read from and expected type of messages in read folder
      #- mailbox: #sample_mail_one@osdevtest.de #mailbox address which represents backup mailboxes
      #  read-folder: Inbox #folder name from which backup mails should be pulled
      #  message-mode: ALTERNATE #mailbox set as alternate mailbox (ALTERNATE), journaling mailbox (JOURNAL) or ordinary mailbox (NORMAL)
      #- mailbox: sample_mail_two@osdevtest.de
      #  read-folder: Posteingang
      #  error-folder: Errors
      #  message-mode: NORMAL
  archiving:
    mailboxes: #user mailboxes for archiving, sample of multiple entries:
      #- sample@test.org
      #- sample_mail@test.org
    groups: #group names for archiving, sample of multiple entries:
      #- GroupName1
      #- GroupName2
    whitelist: #Inbox,Sent #comma separated values of mailbox folders that should be archived
    blacklist: #CustomFolder,MyFolder #comma separated values of mailbox folders that should be omitted from archiving
  categories:
    archived: Archived #category for marking mails that are archived
    error: Error #category for marking mails that are not processed sucessfully
  health-cache-duration: 6 #hourly time interval on which health check resolves mailboxes from active directory